import Api from "~/service/Api"

export function display(inr, data) {
    return Api.post(`/business/display/${inr}`, data)
}

export function getPdf(data) {
    return Api.post('/business/pdf', data)
}
